## rtpg723depay

rtpg723depay

## Types and Values

struct | GstRtpG723Depay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpG723Depay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)8000, encoding-name=(string)G723
| application/x-rtp, media=(string)audio, payload=(int)4, clock-rate=(int)8000

name | src
direction | source
presence | always
details | audio/G723, channels=(int)1, rate=(int)8000

## Functions

## Types and Values

### struct GstRtpG723Depay

    struct GstRtpG723Depay;